/*
* Noto Sans TC (Chinese_traditional) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 400;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 900;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.otf) format('opentype');
}

@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);

html, body{
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans TC', '微軟正黑體', sans-serif;	
}

a{
	text-decoration: none;
}

.navbar .row{
	width: 100%;
	margin: 0 auto;
	background-color: #898989;
}
.navbar .cart-badge{
	float: right;
	position: absolute;
	left: 100%;
	margin-left: -52px;
	background-color: #3e52ba;
}
.bg-dark{
	background-color: #898989!important;
}
.navbar-brand {
	color: #FFF!important;
	margin-right: 0;
}

.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.5);
    border: 0;
    margin-top: 4px;
}

.mbox{
	align-items: center;
    height: 200px;
    width: 330px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -165px;
    margin-top: -100px;
}

.sbox{
	align-items: center;
    position: initial;
    left: 50%;
    padding: 0 30px;
    
}

footer{
	width: 100%;
	position: absolute;
	bottom: 0;
	background-color:  #898989;
	color: #FFF;
}

.footer-init{
	position: initial;
}

.input-inv{
	padding: 20px;
	border: 1PX solid #979797;	
	font-size: 0.9rem;
}

.input-inv::-webkit-input-placeholder {
    font-size: 12px;
    line-height: 10;
}

.select-inv, .form-check-label-inv {
	font-size: 12px;
	color: #828990;
}

.btn-inv{
	background-color : #3e52ba;
	font-size: 12px;
	color: #FFF;
}

.col-inv p{
	margin: 0 0 5px 0;
	color: #4a4a4a;
	font-size: 0.9rem;
}

.line {
    border-bottom: 1px solid #9a9a9a;
    height: 3px;
}

.p16{
	font-size: 1.4rem;
}

.footer-copy{
	color: #fff;
    font-size: 0.6rem;
    width: 100%;

}

.mt-12{ margin-top: 12px;}
.mt-20{ margin-top: 20px;}
.mt-30{ margin-top: 30px;}
.mt-33{ margin-top: 33px;}
.mt-40{ margin-top: 40px;}
.mt-50{ margin-top: 50px;}
.mt-60{ margin-top: 60px;}
.mt-70{ margin-top: 70px;}
.mt-80{ margin-top: 80px;}
.mt-100{margin-top: 100px;}
.mt-107{margin-top: 107px;}

.product{
	margin: 0 0 15px 0;
}

.product img{
	
}

.product h6{
	font-size: 0.85rem;
	margin: 4px;
	padding: 0;
	color: #000;
}

.product p{
	margin: 0;
	padding: 0;	
    font-size: 0.8rem;
    color: #9b9b9b;	
}

.product-right-top{

}

.product-right-top h5{
	font-size: 1.2rem;
	margin: 0;
	padding: 0 0 8px 0;
}

.product-right-top h6{
	font-size: 0.85rem;
	margin: 0;
	padding: 0 0 16px 0;
	color: #000;
	font-weight: 300;
}

.product-right-top p{
	font-size: 0.9rem;
	margin: 0;
	padding: 0 0 16px 0;
	color: #000;	
	font-weight: bolder;
}

.product-right select{
    border: 0;
    font-size: 0.7rem;
    border-bottom: 1px solid #000;
    border-radius: 0;
    width: 100%;
	  text-align: center;
	  text-align-last: center;
}

.product-right option{
  text-align: center;
  text-align-last: center;
}

.product-right-buttons{
	
}

.product-right-buttons button{
	background-color: #FFF;
	color: #000;
	width: 60px;
	font-size: 12px;
}

.product-right-buttons button:active, 
.product-right-buttons button:target{
	background-color: #000!important;
	color: #FFF!important;
}

.btn-outline-dark:not(:disabled):not(.disabled).active, .btn-outline-dark:not(:disabled):not(.disabled):active, .show>.btn-outline-dark.dropdown-toggle {
    color: #fff;
    background-color: #000;
    border-color: #FFF;
    border: 1px solid #000;
}

.product-right-qty{
	
}

.product-right-qty select, option{
	text-align:center;   
}

.product-right-add{
	
}

.breadcrumbs{

}

.breadcrumbs p{
	font-size: 0.85rem;
}

.breadcrumbs p a{
	color: #000;
	text-decoration: none;
}

.cart-right{
	width: 50%;
}

.container-cart{
	padding: 18px 40px;
	background-color: #f8f8f8;
}

.container-cart h4{
	font-size: 1rem;
	color: #000;
}

.container-cart h5{
    font-size: 0.9rem;
    color: #4a4a4a;
    margin: 0 0 10px 0;
    padding: 0;
}

.container-cart h6{
	font-size: 0.5rem;
	color: #4a4a4a;
}

.container-cart p{
    font-size: 0.8rem;
    padding: 0px;
    margin: 8px 0 12px 0;
}

.container-cart .remove{
    display: block;
    position: absolute;
    top: 100%;
    left: 100%;
    margin-left: -45px;
    font-size: 0.75rem;
    margin-top: -18px;
    color: #4a4a4a;
}

.container-cart select{
    border: 0;
    font-size: 0.7rem;
    border-bottom: 1px solid #000;
    border-radius: 0;	
}

.container-cart span{
    font-size: 0.7rem;
}

.container-cart .btn-dark{
	background-color: #000;
	color: #FFF;
	font-size: 0.8rem;
	width: 100%;
}

.container-cart .p1{
    font-size: 0.7rem;
    color: #4a4a4a;
}

.btn-group-type button{

}

.product-right-qty input {
	border: 1px solid #000;
	border-right: 0;
	border-left: 0;	
	font-size: 0.8rem;
	text-align: center;
	color: #000;
}

.product-right-qty input::-webkit-input-placeholder {
	font-size: 0.8rem;
}

.product-right-qty .btn {
	border-color: #343a40;
}

#qty-subtract {
    /*border-radius: 0;
    border-right: 0;*/
	border: 0;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-top-left-radius: 0.25rem;
	border-bottom-left-radius: 0.25rem;    
}

#qty-add {
    /*border-radius: 0;
    border-left: 0;*/
	border: 0;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-top-right-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;        
}

.product-right-add .submit {
	width: 100%;
	background-color: #000;
	color: #FFF;
	font-size: 0.8rem;
}

.product-note{
	font-size: 1rem;
	margin-left: 19px;	
	margin-top: 5px;
	width: 100%;
	padding-right: 40px;
}

.product-right-alert{
	display: none;
    float: left;	
}
.product-right-alert span{
	font-size: 0.5rem;
	color: red;
}

.cart-icon i{
	font-size: 4rem;
}

.cart-empty p {
	font-size: 1.1rem;
}

.shopcart-check-page{

}

.shopcart-check-page .i-title{
	font-size: 3rem;
}

.shopcart-check-page table th{
	font-size: 0.8rem;
	font-weight: initial;
    border-top: 0;
    border-bottom: 1px solid #4a4a4a;
    color: #4a4a4a;
    padding: 10px 0;
}

.shopcart-check-page table td{
	font-size: 0.8rem;
	font-weight: initial;
	color: #4a4a4a;
	padding: 10px 0;
}

.shopcart-check-page table td select{
    border: 0;
    font-size: 0.7rem;
    border-bottom: 1px solid #4a4a4a;
    border-radius: 0;
}

.shopcart-check-page .td1 p{
	margin-left: 10px;
	display: initial;
}

.shopcart-check-page .btn{
	background-color: #000;
	color: #FFF;
	font-size: 0.8rem;
	width: 100%;
}

.shopcart-end-page .label p{
	font-size: 1.2rem;
}

.shopcart-end-page .info input{
	font-size: 1.2rem;
	border: 0;
	border-bottom: 1px solid #000;
	border-radius: 0;	
}

.shopcart-end-page .btn-dark{
	background-color: #000;
	color: #FFF;
	font-size: 1.2rem;	
}

.shopcart-end-page .outline{
	background-color: #fff;
	color: #000;
	font-size: 1.2rem;	
}

.shopcart-end-page .empSelect{
	width: 100%;
	border: 0;
	border-radius: 0;
	border-bottom: 1px solid #000;
	font-size: 1.2rem;
}

.shopcart-check-over{

}

.shopcart-check-over i{
	font-size: 5rem;
	color: #000;
}

.shopcart-check-over h3{
	font-size: 2rem;
	color: #000;
}

.shopcart-check-over button{
	background-color: #3e52ba;
	color: #fff;
	font-size: 2rem;
	width: 100%;
}

.c-offcanvas {
	background-color: #f8f8f8;
}

.product-left-smallImage img{
	margin: 5px 3px;
}

.modal-backdrop {
    /*z-index: 9999;*/
}

.product-left-smallImage .product-left-imgs{
	width: 60px;
}